/* The main CSS Document */

body {
	font-size: 76%; 
	font-family: verdana, "Microsoft Sans Serif", Times, serif;  
	margin: 0 auto; 
	width: 98%; 
	background-image: url('../images//education_wallpaper.jpg');
	background-repeat: repeat;
}

h1,h2,h3,p,ul { 
	font-family: Georgia, "verdana", Times, serif; 
	margin: 0;
}

p {
	padding: 5px 0;
}

a:link, a:visited {
	color: #000; 
	text-decoration: none; 
	border-bottom: none;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

div.article a:link, div.article a:visited, div#sidebar a:link, div#sidebar a:visited {
	font-weight: bold;
}

/* Basic div layout and sizing */

div#content {
	width: 72%;
	float: left;
}

div#sidebar {
	float: right; 
	width: 26%;
	text-align: left;
}

/* General colour formatting */

div#sidebar ul li ul li a:link, div#sidebar ul li ul li a:visited, {	
	background-color: #E3E3E3;
	color: #fff;
}

/* Header Formatting */

div#header {
	/* background-color: #E3D2C0; */
	background-color: #000;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-family: Georgia, "verdana", Sans-Serif;
	text-align: left;
	border: 1px solid #fff;
}

div#header img {
	float: left;
	height: 65px;
	margin-right: 5px;
}

div#header h1 { 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2.0em;
	font-weight: 300;
	color: #fff;
	margin-top: 16px;
	margin-left: 13px;
	letter-spacing: 2px;
	text-transform: capitalize;
	font-weight: bold;
}

div#header h2{ 
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
	color: #fff;
	margin-left: 15px;
	font-weight: normal;
}

/* Menu formatting */

div#navmenu{
	margin-top: 15px;
	/* background-color: #EFEAC2; */
	background-color: #6D001F;
	font-family: verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 0.9em;
	height: 35px;
	font-weight: normal;
	color: #fff;
	border: 1px solid #fff;
}

div#navmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
}

div#navmenu li {
	display: inline;
	font-weight: normal;
}

div#navmenu a {
	float: left;
	display: inline;
	padding: 10px 7px 11px 7px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}

div#navmenu a:hover {
	text-decoration: underline;
	padding: 10px 7px 11px 7px;
	color: #fff;
}

/* Article */

div.article {
	/* background-color: #3A3C55; */
	background-color: #E3D2C0;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 5px 10px 15px 10px;
	border: 1px solid #000;
	min-height: 900px;
	color: #000;
	text-align: center;
}

/* for Internet Explorer */
/*\*/
* html div.article {
	height: 825px;
}
/**/

div.article h2 {
	padding: 0px 3px 1px 3px; 
	font-size: 1.8em; 
	text-transform: uppercase;
	text-align: left;
}

div.article h3 {
	font-size: 1.5em; 
	font-variant: small-caps; 
	padding: .4ex; 
	letter-spacing: 0px;
	text-align: left;
}

div.article subtitle { 
	font-family: Georgia, "verdana", Sans-Serif;
	font-size: 10pt;
	font-style: italic;
	color: #000;
	padding-left: .4ex;
}

div.article p {
	font-family: verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 1.0em;
	text-align: left;
	line-height: 1.5em;
	text-align: center;
}

div.article ul {
	padding: 1ex
}

div.article ul li {
	margin-left: 1.1em; 
	list-style-type: square;
}

div.article .file{
	border: 1px solid #cccccc;
	margin: 10px;
	background-color: #F5F5F5;
	color: #000;
	width: 65%;
	padding: 5px;
}

div.article ul{
	list-style-image: url('../images/33228_4796-2_list.jpg');
	list-style-position: inside;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}

div.article ul li{
	vertical-align: middle;
	margin-top: 20px;
}

div.article a{
	color: #000; 
	text-decoration: none; 
	border-bottom: none;
}

div.article div#gallery {
	padding: 10px;
	margin-bottom: 10px;
}

div.article div#gallery p{
	text-align: center;
}

div.article div#gallery a{
	color: #000; 
}

div.article div#feedback{
	background-image: url('../images/62954_1675-A_opaque.jpg');
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	color: #000;
}

div.article div#cellular{
	background-image: url('../images/cellular_background.jpg');
	background-repeat: repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	color: #000;
	width: 530px;
}

div.article div#worm{
	background-image: url('../images/103+104V2b.jpg');
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000;
	text-align: left;
	width: 475px;
	font-size: 0.8em;
	height: 765px;
}

div.article div#deeptime{
	background-image: url('../images/77664_120b.jpg');
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-bottom: 40px;
	margin-bottom: 10px;
	color: #000;
	text-align: left;
}

div.article div#deeptime p, div.article div#deeptime h3{
	text-align: center;
}

div.article div#worm p.left, div.article div#worm h3 {
	margin-left: 10px;
	text-align: left;
}

div.article div#worm p.right {
	margin-left: 200px;
	text-align: left;
}

div.article div#cellular .left, div.article div#cellular .center1, div.article div#cellular .center2, div.article div#cellular .right{
	padding: 2px;
	font-weight: bold;
	display: block;
	text-align: left;
}

div.article div#cellular .left{
	text-align: left;
}

div.article div#cellular .center1{
	margin-left: 25px;
}

div.article div#cellular .center2, div.article div#cellular h3{
	margin-left: 50px;
}

div.article div#cellular .right{
	margin-left: 75px;
}

div.article div#cellwall{
	background-image: url(../images/events_wallpaper2.jpg);
	background-repeat: repeat;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
}

div.article div#cellwall p{
	text-align: center;
}

div.article div#pedanto{
/*	background-image: url(../images/pedanto3b.jpg); */
	background-image: url(../images/pedanto3c.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
/*	min-height: 900px;  */
	min-height: 1000px;
}

/* for Internet Explorer */
/*\*/
* html div.article div#pedanto{
	height: 900px;
}
/**/

div.article div#pedanto div#pedantomovie {
/*	padding-top: 40%;  */
	padding-top: 242px;
	margin-top: 10px;
}

div.article div#pedanto div#pedantomovie p{
	text-align: center;
}

div.article p.alignleft{
	text-align: left;
}

div.article div#microscopicwritings{
	text-align: left;
	margin-bottom: 50px;
	clear: both;
	margin-top: 20px;
	/* float: left;
	width: 100%; */
}

div.article div#microscopicwritings hr{
	display: block; 
	clear: left;
	margin: -0.66em 0;
  	visibility: hidden;	
}

div.article div#microscopicwritings img{
	margin: 10px;
}

div.article div.poem{
	border: 1px solid #000; 
	padding: 10px; 
	margin: 10px 100px 10px 100px;
}

div.article div.poem2{
	/* border: 1px solid #fff; */
	padding: 10px; 
	margin: 10px 100px 10px 50px;
}

div.article div.poem2 p{
	margin-left: 65px;
}

div.article div.about{
	margin: 10px;
	padding: 10px;
	background-color: #fff;
	color: #000;
	text-align: left;
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
}

div.article div.about p{
	text-align: left;
	margin-left: 80px;
}

div.article div.about h2{
	font-size: 32px;
	letter-spacing: 4px;
	font-weight: normal;
	line-height: 36px;
	margin-left: 80px;
}

div.article div.about h3{
	text-transform: lowercase;
	font: 24px 'Myriad Pro', Arial, Helvetica, sans-serif;
	line-height: 20px;
	letter-spacing: 2px;
	margin-left: 80px;
	margin-bottom: 10px;
}

div.article div.about table{
	border: 0;
	margin-left: 80px;
	empty-cells: hide;
	vertical-align: top;
}

div.article div.about tr, div.article div.about td{
	vertical-align: top;
}

div.article a {
	color: #000;
}

div.article div.curtains{
	background-image: url(../images/SW_curtains.jpg);
	background-repeat: no-repeat;
	width: 400px;
	height: 320px;
	color: #fff;
	padding-top: 250px;
	margin-top: 20px;
}
	
/* Sidebar */
div#sidebar {
	margin-top: 15px;
	padding: 0px;
	color: #fff;
	overflow: hidden;
}

div#sidebar ul {
	margin: 0; 
	padding: 0;
	font-family: verdana, "Microsoft Sans Serif", Times, serif;
}

div#sidebar ul li {
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	border: 1px solid #fff; 
	padding: 1ex; 
	margin-bottom: 2ex;
	background-color: #6D001F;
}

div#sidebar ul li p {
	text-align: justify;
}

div#sidebar ul li ul li {
	margin: 2px; 
	border: none;
	background-color: #6D001F;
}

div#sidebar ul li ul li a:link, div#sidebar ul li ul li a:visited {
	display: block; 
	padding-right: 5ex;
	background-color: #6D001F;
	color: #fff;
}

div#sidebar ul li ul li a:hover {
	background-image: url('../images/33228_4796-2_list.jpg');
	background-position: right;
	background-repeat: no-repeat;
	color: #fff;
}

div#sidebar ul li h2{
	font-size: 1.4em;
}

/* Footer */

div#footer {
	border-top: 1px solid #000;
	/* width: 100%; */
	clear: both;
	background-color: #E3D2C0;
	float: left;
	min-width: 750px;
	text-align: left;
	/* Doesn't work for IE, feck 
	clear: both;
	position: relative; */
}

/* Holly Hacks \*/ 
* html div#footer{ 
	width: 755px; 
} 
/* */
	
div#footer p{
	font-family: verdana, "Microsoft Sans Serif", Times, serif;
	font-size: 8pt;
	padding: 11px;
}

div#footer a{
	color: #000;
	text-decoration: none;
	border-bottom: none;
}
	
div#footer a:hover{
	color: #000;
	text-decoration: underline;
	border-bottom: none;
}

/* Table formatting */

table, tr, td {
	font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/* General formatting */

.smaller{
	font-size: 80%;
}

.floatleft{
	float: left;
}

.floatright{
	float: right;
}

/*************** objectmap styles ******************/

#grid{
	border: 1px solid #c1925a;
	background-color: #000;
	color: #2D93E7;
	margin: 0px 10px 0px 10px;
	padding: 5px;
	visibility: visible;
	text-align: center;
	display: block;
	float: left;
	width: 110px;
	height: 150px;
}

#t0{
display: block
}

#t1{
display: none
}

#t2{
display: none
}

#t3{
display: none
}

#t4{
display: none
}

#t5{
display: none
}

#t6{
display: none
}

#t7{
display: none
}

#t8{
display: none
}

#t9{
display: none
}

#t10{
display: none
}

#t11{
display: none
}

#t12{
display: none
}

#t13{
display: none
}

#t14{
display: none
}

#t15{
display: none
}

#t16{
display: none
}

#t17{
display: none
}

#t18{
display: none
}

#t19{
display: none
}

#t20{
display: none
}

#t21{
display: none
}

#t22{
display: none
}

#t23{
display: none
}

#t24{
display: none
}

#t25{
display: none
}

#t26{
display: none
}

#t27{
display: none
}

#t28{
display: none
}

#t29{
display: none
}

#t30{
display: none
}

#t31{
display: none
}

#t32{
display: none
}

#t33{
display: none
}

#t34{
display: none
}

#t35{
display: none
}

#t36{
display: none
}

#t37{
display: none
}

#t38{
display: none
}

#t39{
display: none
}

#t40{
display: none
}

#t41{
display: none
}

#t42{
display: none
}

#t43{
display: none
}

#t44{
display: none
}

#t45{
display: none
}

#t46{
display: none
}

#t47{
display: none
}

#t48{
display: none
}

#t49{
display: none
}

#t50{
display: none
}

#t51{
display: none
}

#t52{
display: none
}

#t53{
display: none
}

#t54{
display: none
}

#t55{
display: none
}

#t56{
display: none
}

#t57{
display: none
}

#t58{
display: none
}

#t59{
display: none
}

#t60{
display: none
}

#t61{
display: none
}

#t62{
display: none
}

#t63{
display: none
}

#t64{
display: none
}

#t65{
display: none
}

#t66{
display: none
}

#t67{
display: none
}

#t68{
display: none
}

#t69{
display: none
}

#t70{
display: none
}

#t71{
display: none
}

#t72{
display: none
}

#t73{
display: none
}

#t74{
display: none
}

#t75{
display: none
}

#t76{
display: none
}

#t77{
display: none
}

#t78{
display: none
}

#t79{
display: none
}

#t80{
display: none
}

#t81{
display: none
}

#t82{
display: none
}

#t83{
display: none
}

#t84{
display: none
}

#t85{
display: none
}

#t86{
display: none
}

#t87{
display: none
}

#t88{
display: none
}

#t89{
display: none
}

#t90{
display: none
}

#t91{
display: none
}

#t92{
display: none
}

#t93{
display: none
}

#t94{
display: none
}

#t95{
display: none
}

#t96{
display: none
}

#t97{
display: none
}

#t98{
display: none
}

#t99{
display: none
}

#t100{
display: none
}
